Subject: linux-next: Signed-off-by missing for commits in the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 26 Sep 2017 09:09:57 +1000

Hi Mauro,

Commits

  9722e5696ca7 ("media: dvb-frontends: delete jump targets")
  af28c99628eb ("media: drivers: Adjust checks for null pointers")
  2d3da59ff163 ("media: drivers: improve a size determination")
  d303b7c5b266 ("media: drivers: delete unnecessary variable initialisations")

are missing a Signed-off-by from their committer.

-- 
Cheers,
Stephen Rothwell